
#dvModifyrepairsBody {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #f2fafc;
  display: flex;
}

#dvModifyrepairsText {
  margin-left: 50px;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-right: 50px;
  font-family: Arial;
  color: #555;
  line-height: 1.5;
}

#dvModifyrepairsText h2{
  margin: 0;
  color: #A349A4;
  font-weight: normal;
}

#dvModifyrepairsText h3{
  color: #A349A4;
  font-weight: normal;
}

#dvModifyrepairsText p{
  text-indent: 30px;
}

